/* 

--- 01 TYPOGRAPHY SYSTEM


-- FONT SIZE SYSTEM (px)
10 / 12 / 14 / 16 / 18 / 20 / 24 / 30 / 36 / 44 / 52 / 62 / 74 / 86 / 98

--Font weights: 
Default: 400
500
600
700

--Line heights: 
Default: 1
Small: 1.05
Paragraph default: 1.6

--SPACING SYSTEM (px)
2 / 4 / 8 / 12 / 16 / 24 / 32 / 48 / 64 / 80 / 96 / 128

--- 02 COLORS

Primary: #008b8b
--Tints: #E6F3F3
--Shades:
--Grays:
#555

--- 05 SHADOWS

--- 06 BORDER-RADIUS

Default: 9px;

--- 07 WHITESPACE

*/

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
  scroll-behavior: smooth;
  background-color: black;
}
body {
  font-family: "Zilla Slab", sans-serif;
  line-height: 1;
  font-weight: 400;
  color: #999;
  padding: 4rem;
}

h1 {
  font-size: 3.6rem;
  margin-top: 2rem;
  margin-bottom: 2rem;
}

h2 {
  font-size: 2.4rem;
  margin-top: 5rem;
  margin-bottom: 2rem;
}

h3 {
  font-size: 2rem;
  margin-top: 3rem;

  margin-bottom: 2rem;
}

p {
  font-size: 1.6rem;
  line-height: 1.5;
  margin-top: 1.4rem;
  margin-bottom: 1rem;
  color: white;
}

li {
  font-size: 1.6rem;
  line-height: 1.5;
  padding: 1rem 1rem 1rem 1rem;
  margin-left: 3rem;
}

.vsglogo {
  margin-bottom: 3rem;
  width: 50%;
  max-width: 80%;
}
